effects-x-pro-2=X-Pro II
effects-water=Água
effects-shades-of-green=Tons de Verde
effects-sepia=Sépia
effects-rise=Elevação
effects-ink=Tinta
effects-faded=Desbotado
effects-drop=Gota
effects-cool-flowers=FloresLegais
effects-colors=Cores
effects-color-halftone=Cor Meio-tom
effects-color-cut=Corte de Cor
effects-cold-lines=Linhas Frias
effects-bw=BW
effects-blue-steel=Aço Azul
effects-burn=Queimadura
effects-1977=1977
effects-amaro=Amaro